@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;600;700&display=swap');

:root {
    --main-color: #E31235;
    --color-text-main: #000;
    --title-size: 55px;
    --text-size: 16px;
    --section-margin: 96px;
    --color-dark: #333;
}

body {
    margin: 0;
}


.page-gender {
    padding: 0;
    color: var(--color-text-main);
    font-family: 'Roboto', sans-serif;
    background-color: #fff;
    color: #fff;
}

.gender-container {
    width: 100%;
    margin: auto;
    max-width: 1228px;
    /* padding: 0 4.2vw; */
}

.gender-title {
    font-size: var(--title-size);
    margin: 0;
    line-height: 1.1em;
}

.gender-text {
    line-height: 1.5em;
    font-size: var(--text-size);
    margin: 0;
}

.page-gender img {
    max-width: 100%;
    vertical-align: middle;
    border-style: none;
}

.page-gender * {
    box-sizing: border-box;
}

.gender-mob {
    display: none;
}

.page-gender sup {
    display: inline-block;
    line-height: 0;
    font-size: 0.6em;
}

.gender-btn {
    padding: 16px 0;
    width: 100%;
    max-width: 407px;
    color: #000;
    font-size: 22px;
    font-weight: 500;
    background-color: #fff;
    display: inline-block;
    text-decoration: none;
    border-radius: 4px;
}

/* gender-banner */

.gender-banner,
.gender-listing {
    margin-bottom: var(--section-margin);
}
/* gender-benefit */

.gender-benefit {
    margin-bottom: var(--section-margin);
}

.gender-benefit__wrapper {
    background: url(../img/bg-benefit.png) no-repeat center/cover;
    padding: 73px 0;
    border-radius: 16px;
}

.gender-benefit__title {
    text-align: center;
}

@media(max-width: 768px) {
    .gender-benefit__wrapper {
        background-image: url(../img/bg-benefit-mob.png);
        background-position: bottom;
        padding: 38px 0;
    }
}

@media(max-width: 576px) {

}

/* gender-gives */

.gender-gives {
    margin-bottom: var(--section-margin);
}

.gender-gives__wrapper {
    background: url(../img/bg-gives.png) no-repeat center/cover;
    padding: 57px 0;
    text-align: center;
    border-radius: 16px;
}

.gender-gives__title {
    margin-bottom: 34px;
}


@media(max-width: 992px) {
    .gender-gives__title  {
        margin-bottom: 16px;
    }
}

@media(max-width: 768px) {
     .gender-gives__wrapper {
        background-image: url(../img/bg-gives-mob.png);
        background-position: bottom;
        padding: 30px 0;
    }
}

/* gender-possibilities */

.gender-possibilities {
    margin-bottom: var(--section-margin);
}

.gender-possibilities__item {
    display: grid;
    align-items: center;
}

.gender-possibilities__overlay {
    grid-column: 1 / -1;
    grid-row: 1 / -1;
    width: 100%;
    max-width: 477px;
    z-index: 1;
    margin-left: 100px;
}

.gender-possibilities__icon {
    display: block;
}

.gender-possibilities__icon--left {
    margin-left: -35px;
    margin-bottom: -26px;
}

.gender-possibilities__icon--right {
    margin-left: auto;
    margin-right: -35px;
    margin-top: -26px;
}

.gender-possibilities__box {
    background-color: #fff;
    padding: 18px;
}

.gender-possibilities__title {
    font-size: 34px;
    margin-bottom: 17px;
    color: #000;
    text-transform: uppercase;
    line-height: 1.2em;
}

.gender-possibilities__text {
    font-size: 20px;
    color: #000;
    line-height: 1.4em;
}

.gender-possibilities__image {
    grid-column: -1 / 1;
    grid-row: -1 / 1;
}

.swiper-button-next:after, .swiper-button-prev:after,
.gender-possibilities .swiper-pagination {
    display: none;
}


@media(max-width: 1200px) {
    .gender-possibilities__title {
        font-size: 24px;
    }
    .gender-possibilities__text {
        font-size: 18px;
    }
}

@media(max-width: 768px) {
    .swiper-button-next, .swiper-button-prev {
        display: none;
    }
    .gender-possibilities .swiper-pagination {
        display: block;
    }
    .swiper-pagination-bullet {

    }
    .swiper-pagination-bullet-active {
        background: var(--main-color);
    }
    .gender-possibilities__slider {
        padding-bottom: 50px;
    }
    .gender-possibilities__item {
        display: block;
        background-color: #F5F5F6;
        border-radius: 16px;
        overflow: hidden;
    }
    .gender-possibilities__overlay {
        margin: 0;
        padding: 33px;
        max-width: none;
    }
    .gender-possibilities__text {
        font-size: 14px;
    }
    .gender-possibilities__box {
        background-color: transparent;
        padding: 0;
    }
    .gender-possibilities__icon {
        width: 25px;
        height: 37px;
    }
    .gender-possibilities__icon--left {
        margin-left: -25px;
        margin-bottom: -40px;
    }
    .gender-possibilities__icon--right {
        position: absolute;
        right: 10px;
        top: 80px;
        margin: 0;
    }
    .gender-possibilities__overlay--first .gender-possibilities__icon--right {
        top: 100px;
    }
}

/* gender-brands */

.gender-brands {
    margin-bottom: 20px;
}

.gender-brands__list {
    display: flex;
    justify-content: space-between;
    margin: 0; 
    padding: 0;
}

.gender-brands__item {
    display: block;
}

/* gender-disaclaimer */

.gender-disaclaimer {
    background-color: #f5f5f6;
    padding: 17px 0;
}

.gender-disaclaimer__list {
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    gap: 14px;
}

.gender-disaclaimer__list li {
    display: block;
    color: #354049;
    font-size: 10px;
}

@media(max-width: 1200px) {
    .gender-brands__list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 15px;
    }
}

@media(max-width: 992px) {
    .gender-disaclaimer__list {
        display: grid;
        grid-template-rows: repeat(4, auto);
        grid-auto-flow: column;
        column-gap: 40px;
        row-gap: 8px;
    }

}

@media(max-width: 1200px) {
    .gender-container {
        padding: 0 12px;
    }
}

@media(max-width: 768px) {
    :root {
        --section-margin: 32px;
        --title-size: 24px;
    }
    .gender-btn {
        font-size: 14px;
        padding: 10px 0;
        max-width: 213px;
    }
    .gender-pc {
        display: none;
    }
    .gender-mob {
        display: block;
    }
}